import { pipe } from '../core';
import { clearCanvas, drawRows, drawBars, drawChartFill, drawChartLine, drawFooter } from '../draw';
export function draw(params) {
    const { canvas, options: { width, height } } = params;
    clearCanvas(canvas, width, height);
    pipe(drawRows, drawChartFill, drawChartLine, drawBars(1), drawFooter)(params);
}
//# sourceMappingURL=draw.js.map